(function(exports) {
	var intelligentAPI = {
		//慢病患者情况-统计
		chronicDiseaseCount: function(data) {
			return httpRequest.get("/svr-iot/wlyy/chronicDiseaseCount", {data: data})
		},
		
		//预警信息警报
		warningInformationAlarm: function(data) {
			return httpRequest.get("/svr-iot/wlyy/warningInformationAlarm", {data: data})
		},
		
		//设备发放情况
		equipmentDistribution: function(data) {
			return httpRequest.get("/svr-iot/wlyy/equipmentDistribution", {data: data})
		},
		
		//设备绑定情况
		deviceBinding: function(data) {
			return httpRequest.get("/svr-iot/wlyy/deviceBinding", {data: data})
		},
		//居民 医生搜索
		searchPatient: function(data) {
			return httpRequest.get("/svr-iot/wlyy/searchPatient", {data: data})
		},
		//坐标信息
		findLocationByIdCard: function(data) {
			return httpRequest.get("/svr-iot/wlyy/findLocationByIdCard", {data: data})
		},
		// 居民搜索
		searchPatient: function(data) {
			return httpRequest.get("/svr-iot/wlyy/searchPatient", {data: data})
		}
	}
	
	exports.intelligentAPI = intelligentAPI;
})(window)
